.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.searchautocomplete {
  width:100%;
  display: block;
  border:1px solid rgba(255,255,255, 0);
}
.searchautocomplete:after{
  content:"";
  display:block;
  clear:both;
}
.searchautocomplete.child-input-focused{border-color:#d5d5d5;}
.searchautocomplete > label{display:none;}
.searchautocomplete .sprite {
  background: url('../../../images/mirasvit/sprite.png');
}
.searchautocomplete > label {
  float: left;
  margin-right: 10px;
  color: #333;
  font-weight: bold;
  margin-top: 8px;
}
.searchautocomplete .nav {
  position: relative;
}
.searchautocomplete .nav:after{
  content:"";
  display:block;
  clear:both;
}
.searchautocomplete .nav .nav-search-in {
  display:none;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 15;
}
.searchautocomplete .nav .nav-search-in .category {
  opacity: 0;
  filter: alpha(opacity=0);
  background: white;
  border: 1px solid #DDD;
  color: black;
  cursor: pointer;
  height: 29px;
  left: 5px;
  margin: 0;
  outline: 0;
  padding: 0;
  position: absolute;
  top: 5px;
  visibility: visible;
  width: auto;
}
.searchautocomplete .nav .nav-search-in .category-fake {
  -webkit-border-radius: 5px 0px 0px 5px;
  -moz-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
  background-color: #fcfcfc;
  background-image: -moz-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f7f7f7));
  background-image: -webkit-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: -o-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: linear-gradient(to bottom, #ffffff, #f7f7f7);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff7f7f7', GradientType=0);
  border-right: 1px solid #dddddd;
  color: #777;
  cursor: pointer;
  float: left;
  font-size: 11px;
  height: 27px;
  line-height: 27px;
  margin: 4px 0px 0px 2px;
  padding: 0px 25px 0px 10px;
  text-align: center;
  white-space: nowrap;
}
.searchautocomplete .nav .nav-search-in .nav-down-arrow {
  right: 10px;
  top: 16px;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 4.5px 0 4.5px;
  border-color: #000000 transparent transparent transparent;
  line-height: 0px;
}
.searchautocomplete .nav .nav-search-in:hover .category-fake {
  background-color: #eeeeee;
  background-image: -moz-linear-gradient(top, #f7f7f7, #e1e1e1);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f7f7f7), to(#e1e1e1));
  background-image: -webkit-linear-gradient(top, #f7f7f7, #e1e1e1);
  background-image: -o-linear-gradient(top, #f7f7f7, #e1e1e1);
  background-image: linear-gradient(to bottom, #f7f7f7, #e1e1e1);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7f7f7', endColorstr='#ffe1e1e1', GradientType=0);
}
.searchautocomplete .nav .nav-search-in:hover .nav-down-arrow {
  background-position: -6px -34px;
}
.searchautocomplete .nav .nav-input {
  *zoom: 1;
  z-index: 12;
  position: relative;
  overflow:hidden;
  padding:0 !important;
}
.searchautocomplete .nav .nav-input:before,
.searchautocomplete .nav .nav-input:after {
  display: table;
  content: "";
  line-height: 0;
}
.searchautocomplete .nav .nav-input:after {
  clear: both;
}
.searchautocomplete .nav .nav-input input {
  z-index: 10;
  padding:10px 24px 10px 12px;
  height:41px;
  border: 0px;
  font:12px/14px Arial, Helvetica, sans-serif;
  background:#ededed;
  color: #525252;
  outline: 0px;
  margin:0;
  width: 100%;
}
.sticky-navigation .searchautocomplete .nav .nav-input input{
  background:#fff;
}
.sticky-navigation .searchautocomplete.child-input-focused{
  border-color:#9d9d9d;
}
.searchautocomplete .nav .nav-input input::-webkit-input-placeholder{
  color: #525252;
  opacity:1;
}
.searchautocomplete .nav .nav-input input:focus::-webkit-input-placeholder{color: #525252;}
.searchautocomplete .nav .nav-input input::-moz-placeholder{
  color: #525252;
  opacity:1;
}
.searchautocomplete .nav .nav-input input:focus::-moz-placeholder{color: #525252;}
.searchautocomplete .nav .nav-input input:-ms-input-placeholder{color: #525252;}
.searchautocomplete .nav .nav-input input:focus:-ms-input-placeholder{color: #525252;}
.searchautocomplete .nav .nav-input input.suggest {
  display: none;
  color: #999;
  z-index: 9;
}
.searchautocomplete .nav-submit-button {
  float:right;
}
.searchautocomplete .nav-submit-button .button {
  width:41px;
  height:41px;
  padding:0;
  margin: 0;
  position:relative;
  cursor: pointer;
  font-weight: bold;
  color: white;
  line-height: 12px;
  font-size: 13px;
  border:0;
  z-index: 14;
  background:#e4e4e4;
  text-indent:-9999px;
  overflow:hidden;
}
.searchautocomplete .nav-submit-button .button:after{
  content:'';
  position:absolute;
  top:50%;
  left:50%;
  width:17px;
  height:16px;
  margin:-8.5px 0 0 -8px;
  background:url(../../../images/sprite_icon.png) no-repeat 0 -1640px;
}
.searchautocomplete .searchautocomplete-placeholder {
  background: #fff;
  border: 1px solid #d0d0d0;
  padding:37px 10px 5px;
  position: absolute;
  left:-1px;
  right:-1px;
  top: 51px;
  z-index: 999;
}
.searchautocomplete .btn-holder{
  position:absolute;
  z-index:1000;
  top:0;
  left:0;
  right:0;
  padding:13px 10px 0;
  text-align:right;
}
.searchautocomplete .btn-reset{
  display:inline-block;
  vertical-align:top;
  color:#1697ca;
  font:12px/14px 'allerregular', Arial, Helvetica, sans-serif;
}
.searchautocomplete .btn-reset:hover{
  text-decoration:none;
}
.searchautocomplete .searchautocomplete-placeholder:before,
.searchautocomplete .searchautocomplete-placeholder:after{
  content: "";
  position: absolute;
  top: -11px;
  left:14px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8.5px 11px 8.5px;
  border-color: transparent transparent #d0d0d0 transparent;
}
.searchautocomplete .searchautocomplete-placeholder:after{
  z-index:1;
  left:15px;
  border-style: solid;
  border-width: 0 7px 11px;
  border-color: transparent transparent #fff transparent;
}
.searchautocomplete .searchautocomplete-placeholder ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.searchautocomplete .searchautocomplete-placeholder ul li {
  *zoom: 1;
  text-align: left;
  padding:10px 0 4px;
  border: 1px solid #d0d0d0;
  border-width:1px 0;
  margin-bottom:-1px;
  overflow:hidden;
}
.searchautocomplete .searchautocomplete-placeholder .text-holder{
  overflow:hidden;
}
.searchautocomplete .searchautocomplete-placeholder ul li a {
  text-decoration: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li a.name {
  color: #363636;
  display: block;
  margin-bottom:6px;
  font:13px/21px 'allerregular', Arial, Helvetica, sans-serif;
}
.searchautocomplete .searchautocomplete-placeholder ul li a .pull-right {
  float: right;
}
.searchautocomplete .searchautocomplete-placeholder ul li.active{cursor:pointer;}
.searchautocomplete .searchautocomplete-placeholder ul li.active a {
  text-decoration: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-image {
  float: left;
  margin:0 15px 5px 0;
  width:20%;
}
.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-image img{margin:0 auto;}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box {
  text-align:right;
  margin:0 0 2px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .regular-price .price-label,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price-label,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price .price-label {
  display: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .price-label {
  font-weight: normal;
  color: #999;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price {
  font-size: 0.9em;
  color: #999;
}
.searchautocomplete .searchautocomplete-placeholder ul li .highlight strong {
  color: #1697ca;
  font-weight:normal;
}
.searchautocomplete .searchautocomplete-placeholder ul li .ratings {
  margin: 0;
  line-height: 14px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .ratings .rating-box {
  float: left;
  margin: 0 5px 0 0;
}
.searchautocomplete .searchautocomplete-placeholder .index-title {
  text-align: right;
  color: #0A263C;
  border-bottom: 1px solid #CCC;
  padding: 2px 5px;
}
.searchautocomplete .searchautocomplete-placeholder .index-title span {
  color: #666;
  font-size: 0.9em;
}
.searchautocomplete .searchautocomplete-placeholder .price{
  font:bold 14px/18px Arial, Helvetica, sans-serif;
  color:#5ebad8;
}
.searchautocomplete .searchautocomplete-placeholder .all {
  text-align:center;
  padding:21px 0 15px;
}
.searchautocomplete .link-wishlist{
  display:inline-block;
  vertical-align:top;
  padding:8px 21px;
  border: 1px solid #63b6d7;
  font:13px/16px 'allerregular', Arial, Helvetica, sans-serif;
  color: #5ebad8;
  text-transform: uppercase;
}
.searchautocomplete .link-wishlist:hover{
  background:#eef5f8;
  text-decoration:none;
}
.searchautocomplete .searchautocomplete-loader {
  position: absolute;
  width: 18px;
  height: 18px;
  top:12px;
  right:45px;
  z-index: 99;
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
  display: none;
}
.searchautocomplete .searchautocomplete-loader div {
  position: absolute;
  background-color: #FFFFFF;
  height: 3px;
  width: 3px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-animation-name: f_autocomplete_loader;
  animation-name: f_autocomplete_loader;
  -webkit-animation-duration: 0.64s;
  animation-duration: 0.64s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  animation-direction: normal;
}
.searchautocomplete .searchautocomplete-loader div#g01 {
  left: 0px;
  top: 7px;
  -webkit-animation-delay: 0.24s;
  animation-delay: 0.24s;
}
.searchautocomplete .searchautocomplete-loader div#g02 {
  left: 2px;
  top: 2px;
  -webkit-animation-delay: 0.32s;
  animation-delay: 0.32s;
}
.searchautocomplete .searchautocomplete-loader div#g03 {
  left: 7px;
  top: 0px;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.searchautocomplete .searchautocomplete-loader div#g04 {
  right: 2px;
  top: 2px;
  -webkit-animation-delay: 0.48s;
  animation-delay: 0.48s;
}
.searchautocomplete .searchautocomplete-loader div#g05 {
  right: 0px;
  top: 7px;
  -webkit-animation-delay: 0.56s;
  animation-delay: 0.56s;
}
.searchautocomplete .searchautocomplete-loader div#g06 {
  right: 2px;
  bottom: 2px;
  -webkit-animation-delay: 0.64s;
  animation-delay: 0.64s;
}
.searchautocomplete .searchautocomplete-loader div#g07 {
  left: 7px;
  bottom: 0px;
  -webkit-animation-delay: 0.72s;
  animation-delay: 0.72s;
}
.searchautocomplete .searchautocomplete-loader div#g08 {
  left: 2px;
  bottom: 2px;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}
@-moz-keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-webkit-keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-ms-keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-o-keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@keyframes f_autocomplete_loader {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
.searchautocomplete-widget {
  position: relative;
  top: auto;
  left: auto;
  bottom: auto;
  right: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
@media only screen and (max-width: 770px) {
  .page-header{position:relative;}
  .searchautocomplete{
    position:static;
    width:100%;
  }
  .searchautocomplete .nav .nav-input input{
    background:#fff;
  }
  .searchautocomplete .searchautocomplete-placeholder{
    top:100%;
    left:0;
    right:0;
    padding-top:45px;
  }
  .searchautocomplete .searchautocomplete-placeholder:before,
  .searchautocomplete .searchautocomplete-placeholder:after{left:35px;}
  .searchautocomplete .searchautocomplete-placeholder:after{left:36px;}
  .searchautocomplete .btn-holder{padding-top:17px;}
}
@media only screen and (min-width: 1px) and (max-width: 770px) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-width: 1px) and (max-width: 770px) and (min--moz-device-pixel-ratio: 2), only screen and (min-width: 1px) and (max-width: 770px) and (-o-min-device-pixel-ratio: 4 / 2), only screen and (min-width: 1px) and (max-width: 770px) and (min-device-pixel-ratio: 2), only screen and (min-width: 1px) and (max-width: 770px) and (min-resolution: 192dpi), only screen and (min-width: 1px) and (max-width: 770px) and (min-resolution: 2dppx) {
   .searchautocomplete .nav-submit-button .button:after{
      background-image: url(../../../images/sprite_icon@2x.png);
      background-size: 100px 1666px;
      width:17px;
      height:26px;
      margin: -17.5px 0 0 -8px;
  }
}